<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sb-121">Sb-121</h1>
<p>Element: Antimony (Z = 51); natural abundance: 57.4 %</p>
<p>Results found: (12) [‘t21’, ‘j4t0’, ‘jnd50’, ‘b71’, ‘j33’, ‘jnd40’, ‘j22’, ‘b80’, ‘j311’, ‘j32’, ‘j4t2’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.26414e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.26323e+01 +/- 0.1 %</p>
<p>j33 time: 9.1; Collisions: 1.25606e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.25481e+01 +/- 0.0 %</p>
<p>t21 time: 9.0; Collisions: 1.26341e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.26346e+01 +/- 0.1 %</p>
<p>j32 time: 9.5; Collisions: 1.25755e+01 +/- 0.1 %</p>
<p>j311 time: 9.7; Collisions: 1.25557e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.29280e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.25649e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.5 % (refs), 11.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 8.6 %</p>
<p>j33: rms = 8.7 %</p>
<p>b80: rms = 2.4 %</p>
<p>jnd40: rms = 8.7 %</p>
<p>j22: rms = 14.9 %</p>
<p>j311: rms = 9.2 %</p>
<p>j32: rms = 9.0 %</p>
<p>b71: rms = 2.4 %</p>
</body>
</html>
